Roaring Penguin PPPoE Denial of Service Vulnerability

Bugtraq ID: 2098
Class: Failure to Handle Exceptional Conditions
CVE:
Remote: Yes
Local: No
Published: Dec 11 2000 12:00AM
Updated: Dec 11 2000 12:00AM
Credit: Discovered by Robert Schlabbach. Posted to Bugtraq with fix information by David F. Skoll <dfs@roaringpenguin.com> on Dec 11, 2000.
Vulnerable: Roaring Penguin Software PPPoE 2.4
Roaring Penguin Software PPPoE 2.3
Roaring Penguin Software PPPoE 2.2
Roaring Penguin Software PPPoE 2.1
Roaring Penguin Software PPPoE 2.0
RedHat Linux 7.0
Not Vulnerable: Roaring Penguin Software PPPoE 2.5.1
Roaring Penguin Software PPPoE 2.5


 

Privacy Statement
Copyright 2010, SecurityFocus